Subject: [IGSMAIL-0473] CDDIS disk quota exceeded; Corrupted file replaced (fwd)
From: Robert Duval/NRCan
Date: Thu, 3 Feb 1994 10:19:13 PST

******************************************************************************
IGS Electronic Mail      Thu Feb  3 10:19:13 PST 1994      Message Number 0473
******************************************************************************

Author: Robert Duval/NRCan
Subject: CDDIS disk quota exceeded; Corrupted file replaced (fwd)

Forwarded message:
> From [email-masked] Thu Feb  3 11:37 EST 1994
> Date: Thu, 03 Feb 94 11:36:42 EST
> From: Stephen Delahunt <[email-masked]>
> Message-Id: <[email-masked]>
> To: [email-masked]
> Subject: RE:  CDDIS disk quota exceeded; Corrupted file replaced
> 
> 
> 
> 
> 
> STJO: 94/FEB/01 file retransmitted to CDDIS, at approx. 14:00 UT 94/FEB/03.
> 
> 
> NOTE:  This problem may stem from the failure of a batch process on the CDDIS 
> ~~~~~  VAX.  The process we use to manage our disk space at CDDIS is 
> periodically deleted from the batch queue.  It would be appreciated if the 
> appropriate systems people could be advised to permit our process to remain in 
> the batch queue.  It will execute once every 24 hours.  The job is named 
> "CLEAN_UP".  Your help is appreciated.
>         
> 
> 

-- 
Robert Duval

Geodetic Survey Division               Tel:    (613) 947-2786
Natural Resources Canada (NRCan)       Fax:    (613) 995-3215
615 Booth Street                       E-mail: [email-masked]
Ottawa, Ontario
K1A 0E9

*****************************************************************************